KLA10218
DoS vulnerability in ImageMagick
Updated: 06/01/2019
Detect date
?
09/10/2013
Severity
?
Warning
Description

An unspecified vulnerability was found in ImageMagick. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed GIF image.

Affected products

ImageMagick versions 6.7.8-7 and earlier

Solution

Update to latest version

Impacts
?
DoS 
[?]
CVE-IDS
?
CVE-2013-42984.3Warning